/*-----------------------------------------------------------------------------------*/
/*	GENERAL
/*-----------------------------------------------------------------------------------*/
body {
    background: #FFF;
    color: #797979;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #707070
}
.colored {
    color: #663366;
    margin-bottom: 10px;
}
h5 span {
    color: #7c7c7c
}
.line {
    background: transparent url(../images/line.png) repeat-x center bottom
}
hr {
    background: transparent url(../images/line.png) repeat-x top left
}
a {
    color: #512971
}
a:hover {
    color: #cd5465
}
a.button,
input.btn-submit,
input.btn-submit {
    color: #616161;
    background-color: #ebebeb;
}
a.button:hover,
btn-submit.btn-submit:hover,
btn-submit.btn-submit:hover {
    background-color: #512971;
    color: #FFF;
}



a.button.green:hover {
    background-color: #512971
}
a.button.blue:hover,  a.button.blue.current {
    background-color: #88b7d5; color:#fff
}
a.button.purple:hover {
    background-color: #aa95d6
}
a.button.red:hover {
    background-color: #d58888
}
a.button.black:hover {
    background-color: #555
}
a.button.pink:hover {
    background-color: #e0abd7
}
a.button.yellow:hover {
    background-color: #d5cd88
}
a.button.brown:hover {
    background-color: #c09b7c
}
a.button.orange:hover {
    background-color: #f4a85e
}
.lite1 {
    color: #512971;
    border-bottom: 1px dotted #512971;
}
.lite2 {
    background: #fefac7
}
.info-box {
    background: #c2ddf9;
    border: 1px solid #80bbef;
    color: #4783b7;
}
.warning-box {
    background: #ffcccc;
    border: 1px solid #ff9999;
    color: #c31b00;
}
.download-box {
    background: #d1f7b6;
    border: 1px solid #8bca61;
    color: #5e9537;
}
.note-box {
    background: #fdebae;
    border: 1px solid #e6c555;
    color: #9e660d;
}
pre {
    background: #f9f9f9;
    border: 1px solid #e7e7e7;
}
/*-----------------------------------------------------------------------------------*/
/*	STUCTURE
/*-----------------------------------------------------------------------------------*/
.header-wrapper {
    background: #FFF
}
.light-wrapper {
    background: #FFF
}
.dark-wrapper {
    background: #f9f9f9;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}
.footer-wrapper {
    background: #444
}
.subfooter-wrapper {
    background: #fff
}
/*-----------------------------------------------------------------------------------*/
/*	SLIDER
/*-----------------------------------------------------------------------------------*/
.caption.white {
    color: #FFF; font-size:18px;
}
.bannerheading.white {
	font-size:24px
}

.caption.icon {
    color: #FFF;
    text-shadow: 4px 4px 0 rgba(0,0,0,0.11);
}
.caption.shadow {
    color: #c1a588;
    text-shadow: 0px 1px 0 rgba(255,255,255,0.8);
}
.tp-bullets.simplebullets .bullet {
    background: #FFF;
    -webkit-box-shadow: 0 0 0 3px #e0e0e0;
    -moz-box-shadow: 0 0 0 3px #e0e0e0;
    box-shadow: 0 0 0 3px #e0e0e0;
}
.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected {
    -webkit-box-shadow: 0 0 0 3px #512971;
    -moz-box-shadow: 0 0 0 3px #512971;
    box-shadow: 0 0 0 3px #512971;
}
.tparrows {
    background: #FFF;
    color: #8e8e8e;
}
.tparrows:hover {
    background-color: #512971;
    color: #FFF;
}
.tp-bannertimer {
    background-image: url(../images/timer.png)
}
.tp-loader {
    background-image: url(../images/loading.gif);
    background-color: #FFF;
}
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) { 
	.tp-loader {
	    background-image: url(../images/loading@2x.gif)
	}
}
/*-----------------------------------------------------------------------------------*/
/*	SERVICES
/*-----------------------------------------------------------------------------------*/
i.special {
    background-color: #512971;
    color: #FFF;
}
i.special.blue {
    background-color: #86b7d1
}
i.special.red {
    background-color: #cd5465
}
i.special.green {
    background-color: #512971
}
i.special.purple {
    background-color: #a188d5
}
/*-----------------------------------------------------------------------------------*/
/*	MENU
/*-----------------------------------------------------------------------------------*/
.menu ul li a {
    color: #6c6c6c
}
.menu ul li.active a,
.menu ul li a:hover,
.menu ul li a.selected {
    color: #512971
}
.menu ul li.active ul li a {
    color: #512971
}
.menu ul li.active ul li a:hover {
    color: #512971
}
.menu ul li ul li {
    border-top: 1px solid #3b3b3b;
    background: #454545;
}
.menu ul li ul li a {
    color: #dfdfdf
}
.menu ul li ul li a:hover {
    background-color: #512971;
    color: #FFF;
}
.selectnav {
    background-image: url(../images/dropdown-arrow.png);
    background-color: #ebebeb;
}
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) { 
	.selectnav {
	    background-image: url(../images/dropdown-arrow@2x.png)
	}
}
/*-----------------------------------------------------------------------------------*/
/*	ISOTOPE PORTFOLIO GRID
/*-----------------------------------------------------------------------------------*/
.items li a div {
    background: rgba(0,0,0,0.8) url(../images/image-hover.png) repeat
}
.items li a div h5 {
    color: #e9e9e9;
    text-shadow: 0px 1px 0px rgba(0,0,0,0.75);
}
.items li a div h5 span {
    color: #ababab
}
.filter li {
    color: #616161
}
.filter li a:hover,
.filter li a.active {
    background-color: #512971;
    color: #FFF;
}
.filter li a {
    color: #616161;
    background-color: #ebebeb;
}
 .filter li a ul.filter li a{
     background-color: red
 }
/*-----------------------------------------------------------------------------------*/
/*	POST LIST
/*-----------------------------------------------------------------------------------*/
.post h5 a,
.post h2 a {
    color: #707070
}
.post h5 a:hover,
.post h2 a:hover {
    color: #512971
}
.dark-wrapper .post .frame {
    background: #FFF;
    padding: 4px;
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
}
.post .post-content .meta,
.post .post-content .meta a {
    color: #a6a6a6
}
.post .post-content .meta a:hover {
    color: #512971
}
.share li a {
    color: #FFF
}
.share li a.like {
    background-color: #65779e
}
.share li a.tweet {
    background-color: #7fc0e1
}
.share li a.google {
    background-color: #626262
}
.share li a.pinterest {
    background-color: #e6e5e5;
    color: #c65044;
}
/*-----------------------------------------------------------------------------------*/
/*	CLIENTS
/*-----------------------------------------------------------------------------------*/
.client-list .frame {
    background: #FFF
}
.client-list .frame img {
    background: #f9f9f9
}
/*-----------------------------------------------------------------------------------*/
/*	BLOG
/*-----------------------------------------------------------------------------------*/
.content .post {
    background: transparent url(../images/line.png) left bottom repeat-x
}
/*-----------------------------------------------------------------------------------*/
/*	RELATED
/*-----------------------------------------------------------------------------------*/
.content .related {
    background: transparent url(../images/line.png) left bottom repeat-x
}
/*-----------------------------------------------------------------------------------*/
/*	SIDEBAR
/*-----------------------------------------------------------------------------------*/
.sidebox {
    background: transparent url(../images/line.png) left top repeat-x
}
/*-----------------------------------------------------------------------------------*/
/*	POPULAR POSTS
/*-----------------------------------------------------------------------------------*/
.post-list h6 a {
    color: #797979
}
.post-list h6 a:hover {
    color: #512971
}
.post-list .meta em {
    color: #a6a6a6
}
/*-----------------------------------------------------------------------------------*/
/*	PAGE NAVIGATION
/*-----------------------------------------------------------------------------------*/
.page-navi ul li a {
    color: #616161;
    background-color: #ebebeb;
}
.page-navi ul li a:hover,
.page-navi ul li a.current {
    background-color: #512971;
    color: #FFF;
}
/*-----------------------------------------------------------------------------------*/
/*	COMMENTS
/*-----------------------------------------------------------------------------------*/
#comments .message {
    background-color: #f9f9f9;
    border: 1px solid #e7e7e7;
}
#comments .info h2 a {
    color: #505050
}
#comments .info h2 a:hover {
    color: #512971
}
#comments .info .meta {
    color: #999999
}
#comments a.reply-link {
    color: #707070
}
#comments a.reply-link:hover {
    color: #512971
}
/*-----------------------------------------------------------------------------------*/
/*	DIRECTION AWARE HOVER ON FRAME
/*-----------------------------------------------------------------------------------*/
.frame a div {
    background: rgba(0,0,0,0.8) url(../images/image-hover.png) repeat
}
.frame a div:before {
    color: #FFF;
    text-shadow: 0px 1px 0px rgba(0,0,0,0.75);
}
/*-----------------------------------------------------------------------------------*/
/*	PORTFOLIO NAVIGATION
/*-----------------------------------------------------------------------------------*/
.navigation a i {
    background: #ebebeb;
    color: #8e8e8e;
}
.navigation a:hover i {
    background-color: #512971;
    color: #FFF;
}
/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/
i.contact {
    color: #512971
}
.footer-wrapper,
.footer-wrapper a {
    color: #d9d9d9
}
.footer-wrapper a:hover {
    color: #512971
}
/*-----------------------------------------------------------------------------------*/
/*	TWITTER
/*-----------------------------------------------------------------------------------*/
#twitter em a {
    color: #999
}
#twitter em a:hover {
    color: #512971
}
#twitter ul li:before {
    color: #512971
}
/*-----------------------------------------------------------------------------------*/
/*	DRIBBBLE
/*-----------------------------------------------------------------------------------*/
ul.dribbble.feed li {
    background: #303030
}
  
/*-----------------------------------------------------------------------------------*/
/*	FORMS
/*-----------------------------------------------------------------------------------*/
.form-container .response {
    background: #d1f7b6;
    border: 1px solid #8bca61;
    color: #5e9537;
}
label{ float:left; display:block; width:100%;}
fieldset input.text,
fieldset textarea.textarea,
input,
textarea {
    background-color: #f9f9f9;
    border: 1px solid #e7e7e7;
    color: #797979;
    padding:8px;	
}
fieldset input.text:focus,
fieldset input.text:focus,
input:focus,
input:focus,
textarea:focus {
    border: 1px solid #d4d4d4
}
.forms li.error input,
.forms li.error textarea {
    border: 1px solid #d18282
}
/*-----------------------------------------------------------------------------------*/
/*	TABS
/*-----------------------------------------------------------------------------------*/
.tab {
    background: #f9f9f9;
    border: 1px solid #e7e7e7;
    border-bottom: none;
}
.tab a {
    color: #616161
}
.tab a.active,
.tab a:hover {
    color: #512971
}
.tab.active {
    background: #fff
}
.tab-container .panel-container {
    border-top: 1px solid #e7e7e7
}
/*-----------------------------------------------------------------------------------*/
/*	TOGGLE
/*-----------------------------------------------------------------------------------*/
.toggle h4.title {
    color: #616161;
    background-color: #f5f5f5;
}
.toggle h4.title:hover,
.toggle h4.title.active {
    background-color: #512971;
    color: #FFF;
}
.togglebox {
    background-color: #f5f5f5
}
/*-----------------------------------------------------------------------------------*/
/*	TESTIMONIALS
/*-----------------------------------------------------------------------------------*/
ul.testimonials li .quote {
    background-color: #f5f5f5
}
ul.testimonials li.odd .quote:after {
    border-color: #ebebeb transparent
}
ul.testimonials li.even .quote:after {
    border-color: #ebebeb transparent
}
/*-----------------------------------------------------------------------------------*/
/*	DETAILVIEW
/*-----------------------------------------------------------------------------------*/
.navfake {
    background: #fff
}
.navcoverpage {
    background: #fff
}

/* JJS ADDED */
 
#menu{ float:right; width:100%; text-align:right}



